Cisco IOS XE 软件 DECnet Phase IV / OSI DoS (cisco-sa-iosxe-decnet-dos-cuPWDkyL)

medium Nessus 插件 ID 149789
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程设备缺少供应商提供的安全修补程序

描述

根据其自我报告的版本,Cisco IOS-XE 软件在处理 DECnet Phase IV 和 DECnet/OSI 协议时受到一个漏洞影响。未经身份验证的邻近攻击者可利用此漏洞,在受影响的设备上造成拒绝服务 (DoS) 情况。此漏洞是由于对受影响的设备所接收到的 DECnet 流量未进行充分的输入验证所导致。攻击者可利用此漏洞,将 DECnet 流量发送到受影响的设备。若成功利用这些漏洞,攻击者便可使受影响的设备重新加载,进而导致发生 DoS 情形。

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

升级到 Cisco 缺陷 ID CSCvv51476 中提及的相关修正版本

另见

http://www.nessus.org/u?4578be34

http://tools.cisco.com/security/center/viewErp.x?alertId=ERP-74408

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvv51476

插件详情

严重性: Medium

ID: 149789

文件名: cisco-sa-iosxe-decnet-dos-cuPWDkyL-iosxe.nasl

版本: 1.7

类型: combined

系列: CISCO

发布时间: 2021/5/20

最近更新时间: 2021/9/24

依存关系: cisco_ios_xe_version.nasl

风险信息

CVSS 分数来源: CVE-2021-1352

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: Low

基本分数: 2.9

时间分数: 2.1

矢量: AV:A/AC:M/Au:N/C:N/I:N/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 6.5

时间分数: 5.7

矢量: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:cisco:ios_xe

必需的 KB 项: Host/Cisco/IOS-XE/Version

易利用性: No known exploits are available

补丁发布日期: 2021/3/24

漏洞发布日期: 2021/3/24

参考资料信息

CVE: CVE-2021-1352

IAVA: 2021-A-0141-S

CISCO-BUG-ID: CSCvv51476

CISCO-SA: cisco-sa-iosxe-decnet-dos-cuPWDkyL

CWE: 823